Bug 1093564 - sks: reflected cross-site scripting flaw [epel-6]
Summary: sks: reflected cross-site scripting flaw [epel-6]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sks
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1093802 (view as bug list)
Depends On:
Blocks: CVE-2014-3207 1093800
TreeView+ depends on / blocked
 
Reported: 2014-05-02 04:59 UTC by Murray McAllister
Modified: 2014-08-29 19:43 UTC (History)
2 users (show)

Fixed In Version: sks-1.1.5-2.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-29 19:43:09 UTC
Type: ---


Attachments (Terms of Use)

Description Murray McAllister 2014-05-02 04:59:02 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-6 tracking bug for sks: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Murray McAllister 2014-05-02 04:59:13 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1093562,1093564

Comment 2 Vincent Danen 2014-05-02 18:29:28 UTC
*** Bug 1093802 has been marked as a duplicate of this bug. ***

Comment 3 Fedora Update System 2014-08-12 01:40:36 UTC
sks-1.1.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sks-1.1.5-1.el6

Comment 4 Fedora Update System 2014-08-13 00:39:03 UTC
Package sks-1.1.5-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing sks-1.1.5-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2185/sks-1.1.5-2.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-08-29 19:43:09 UTC
sks-1.1.5-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.